
PENGADIAN EMAS - Bug #15774

Android [SELL GOLD] Dark Mode

15 February 2023 03:57 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please check the attached screens

History

#1 - 16 February 2023 10:12 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-02-15 at 20.37.27.jpeg added

here you can find the Sell screen darkmode on XD

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/c089cfae-db1e-4f04-8c07-1f625edf9f68/

#2 - 17 February 2023 03:10 PM - aiman baharum

- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 17 February 2023 05:10 PM - aiman baharum

- % Done changed from 80 to 0

#4 - 17 February 2023 05:10 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

test package in whatsapp

#5 - 17 February 2023 05:18 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from In Progress to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

you can download the arrow for light and dark in here

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/

#6 - 20 February 2023 03:11 PM - aiman baharum

- % Done changed from 0 to 100

f7a6e3724ca8eade1839d1b0e578e38e93de548c

#7 - 20 February 2023 04:50 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/c089cfae-db1e-4f04-8c07-1f625edf9f68/
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/


package to test will be shared in whatsapp

#8 - 20 February 2023 05:11 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#9 - 20 February 2023 05:17 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-02-20 at 17.17.13.jpeg added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

Sorry found another screen missed

#10 - 20 February 2023 05:54 PM - aiman baharum

- % Done changed from 0 to 100

daffaf1410532c86132cb27be8f7b3a72b436583

#11 - 22 February 2023 10:35 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

test package will shared via whatsapp

#12 - 22 February 2023 11:14 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Acknowledgement.jpeg 85.3 KB 15 February 2023 AMARBEER SINGH SIDHU amar.beer

Confirmation.jpeg 80 KB 15 February 2023 AMARBEER SINGH SIDHU amar.beer

Input.jpeg 103 KB 15 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-15 at 20.37.27.jpeg 166 KB 16 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-20 at 17.17.13.jpeg 36.7 KB 20 February 2023 AMARBEER SINGH SIDHU amar.beer
